use_default_settings: true
general:
  instance_name: "My SearXNG"
  privacypolicy_url: false
  donation_url: false
  contact_url: false
  enable_metrics: false
search:
  safe_search: 0
  autocomplete: ""
  default_lang: en
server:
  bind_address: "127.0.0.1"
  port: 8080
  secret_key: "5bafc47c0f60b3fa5e5c7d1e9a3f1b2d4c6e8a1b3d5f7a9c2e4d6b8f1a3c5d7e"
  limiter: true
  api_key: "5bafc47c0f60b3fa5e5c7d1e9a3f1b2d4c6e8a1b3d5f7a9c2e4d6b8f1a3c5d7e"
ui:
  static_use_hash: true
  default_theme: simple
